<template>
  <div>
    <video
      class="video"
      preload="auto"
      controls
      src="~/assets/images/blog/file.mp4"
    ></video>
  </div>
</template>

<script>
export default {
  name: 'Videoo',
};
</script>
